.favorite-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 10px 100px;

  &__text {
    margin-right: 10px;
    font-size: 25px;
  }

  &__counter {
    font-style: normal;
    font-weight: 600;
    color: #1dd620;
  }
}
